.map iframe {
  pointer-events: none;
}
.entry-header .entry-title {
  display: none;
}
#menu-main-menu .menu-item:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
 }
 */*New css code*/
.inner_content p {
  color: #666666;
  font-family: "poppinsregular";
  font-size: 14px;
  line-height: 24px;
  padding: 0 0 28px;
}
.inner_content ul {
  margin: 0;
  padding: 0;
  list-style: outside;
}
.inner_content ul li{
    margin-left: 10px;
    padding-bottom: 10px;
}
.inner_content strong, .inner_content b{
    font-weight: bold;
}

#caselist .caseinfo{ display:none;
}

.mc-field-group {
    font-size: 16px;
}